• 会社情報

プレスリリース

SSLv3の脆弱性「POODLE」に関するお知らせ

2014.10.17

10月15日にSSLv3に脆弱性が存在することが発表されました。この脆弱性「POODLE」CVE2014-3566について、脆弱性に関する解説、当社製品への影響および対策、また、当社製品のAppWallによる対応方法に関して情報が公開されていますのでお知らせいたします。

なお、以下のリンクにある情報は全て英語となります。

■SSLv3 POODLE脆弱性に関するFAQ(PDFファイル)
http://security.radware.com/uploadedFiles/Resources_and_Content/Case_Summaries/SSLv3_POODLE_Vulnerability_FAQs.pdf

■Knowledge Base
https://kb.radware.com/questions/3599/Security+Advisory%3A+SSLv3+POODLE+Vulnerability+CVE+2014-3566

■Security Advisory(PDFファイル)
http://portals.radware.com/Workarea/DownloadAssets.aspx?id=1633571

■CVE2014-3566 POODLEに関するブログ記事
http://blog.radware.com/security/2014/10/cve-2014-3566-poodle-a-new-vulnerability/